@charset "utf-8";
* {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	outline: none;
}
@font-face {
    font-family: 'sySong';
    src: url('../fonts/sySong.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html,
body {
	color: #333;
	font-size: 16px;
	font-family: "微软雅黑";
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: left;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
	color: #000;
}

b {    word-break: break-all;}

img,
input {
	border: 0;
	outline: none;
}

body .clear {
	clear: both;
	height: 0 !important;
	width: 0 !important;
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
	float: none !important;
}

.clearfix:after {
	content: "";
	clear: both;
	display: block;
	overflow: hidden;
	font-size: 0;
	height: 0;
}

.clearfix {
	zoom: 1;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.px1400 {
	width: 1400px;
	max-width: 1400px;
	margin: 0 auto;
}

.pic {
	padding-top: 75%;
	position: relative;
	overflow: hidden;
}

.pic img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transition: all 1s;
        object-fit:cover;
}

.pic img:hover {
	transform: scale(1.2);
}

.wap {
	display: none !important;
}

@keyframes icon-yh {
	0% {
		transform: rotateZ(0);
	}
	10% {
		transform: rotateZ(10deg);
	}
	20% {
		transform: rotateZ(0);
	}
	30% {
		transform: rotateZ(-10deg);
	}
	40% {
		transform: rotateZ(0);
	}
	50% {
		transform: rotateZ(10deg);
	}
	60% {
		transform: rotateZ(0);
	}
	70% {
		transform: rotateZ(-10deg);
	}
	80% {
		transform: rotateZ(0);
	}
	90% {
		transform: rotateZ(10deg);
	}
	100% {
		transform: rotateZ(0);
	}
}


/*头部*/

.top {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
	background-size: cover;
	transition: all 0.3s;
}
.top:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 240px;
    background-size: 100% 100%;
    background: linear-gradient(180deg, #000 0%, rgba(9, 57, 120, 0.15) 80%, rgba(11, 55, 112, 0) 100%);
    z-index: 0;
}
.top  .px1400{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 99;
}
.top>div {}

.logo a {
	display: block;
	font-size: 0;
	line-height: 140px;
}

.logo img {
	vertical-align: middle;
	height: 80px;
}
.top-r{
    float: none;
    flex: 1;
    min-width: 0;
    margin-left: 100px;
}
.top_other{}
.top_other {
	position: relative;
	margin-top: auto;
	width: 100%;
	display: flex;
	justify-content: flex-end;
	margin-bottom: 0;
	align-items: center;
}

.top_other .top-r-t {
	text-align: right;
	line-height: 24px;
	padding-top: 20px;
	overflow: hidden;
}

.top_other .top-r-en {
	display: inline-block;
	margin-right: 60px;
	font-size: 14px;
	color: rgba(255, 255, 255, 0.8);
}

.top_other .top-r-en a {
	color: rgba(255, 255, 255, 0.8);
	padding: 0 5px;
}

.top_other .top-r-en a:hover {
	color: rgba(255, 255, 255, 1);
}

.top_other .top-r-lj {
	font-size: 14px;
	color: #fff;
	text-align: right;
}

.top_other .top-r-lj a {
	padding: 0 6px;
	color: #fff;
}

.top_other .top-r-lj a:hover {
		color: rgba(255,255,255,.8);
}

.top_other .search {
	width: 234px;
	height: 34px;
	background: none;
	border: 1px solid rgba(255,255,255,.5);
	position: relative;
	border-radius: 25px;
	margin-left: 20px;
}

input,
button {
	border: none;
	outline: none;
}

.top_other .search .text {
	width: 230px;
	padding-left: 15px;
	padding-right: 32px;
	height: 32px;
	font-size: 14px;
	background: none;
	color: #fff;
}

.top_other .search .button {
	width: 40px;
	height: 32px;
	background: url(../img/faj.png) no-repeat center;
	background-size: 44%;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	text-align: center;
}

input::-webkit-input-placeholder {
	color: #fff;
}

input::-moz-input-placeholder {
	color: #fff;
}

input::-ms-input-placeholder {
	color: #fff;
}


/*导航*/

.nav {
	height: 50px;
	line-height: 50px;
	transition: all 0.3s;
	width: 100%;
}

.nav.on {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 999;
}

.nav>ul {
	font-size: 0;
}

.nav>ul>li {
	float: left;
	text-align: center;
	position: relative;
	width: 11.1%;
}

.nav>ul>li:first-child {
	margin-left: 0;
}

.nav>ul>li>a {
	display: block;
	font-size: 18px;
	color: #fff;
	text-align: center;
	position: relative;
	transition: auto;
}

.nav>ul>li.on>div {
	border-top: 3px solid #ffffff;
}

.nav>ul>li>a::after {
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	border-bottom: 5px solid transparent;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}

.nav>ul>li.on>a::after {
	border-bottom: 5px solid #ffffff;
}

.nav>ul>li>a:before {
	content: "";
	position: absolute;
	bottom: -2px;
	left: 50%;
	transform: translateX(-50%);
	width: 50%;
	height: 2px;
	background: #fff;
	display: none;
}

.nav>ul>li.active>a {
	color: #fff;
	font-weight: 600;
}

.nav>ul>li.on>a {
	color: #fff;
	font-weight: 600;
}

.nav>ul>li.active>a:before {
	display: none;
}

.nav>ul>li:hover>a:before {
	display: none;
}

.nav>ul>li>div {
	position: absolute;
	top: 100%;
	width: 100%;
	background: #fff;
	background: rgb(255 255 255);
	z-index: 9999;
	overflow: hidden;
	line-height: normal;
	display: none;
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

.nav>ul>li>div>ul {
	overflow: hidden;
}

.nav>ul>li>div>ul>li a {
	display: block;
	font-size: 14px;
	line-height: 40px;
	transition: .3s;
	color: #333;
}

.nav>ul>li>div>ul>li a:hover {
	background: #3264b4;
	color: #fff;
}


/*底部*/

.foot {
	background: url(../images/footer_bg.png) center  #1e4382 no-repeat;
	background-size: 100% 100%;
	padding: 35px 0;
}
.foot .px1400{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.foot>div {
	color: #fff;
}

.foot a {
	color: #fff;
}

.foot-l {
	/* font-size: 0; */
	width: 500px;
}
.foot-l .end_logo{
    text-align: left;
}
.foot-l .end_logo img{max-height: 80px;max-width: 100%;}

.foot-c {
	margin-left: 7.8%;
	margin-top: 25px;
}
.foot-copyright{
    margin-top: 20px;
}
.foot-copyright p {
	font-size: 14px;
	line-height: 30px;
	text-align: left;
}

.foot-r {
	margin-top: 20.5px;
	flex: 1;
	min-width: 0;
}
.end_rwm{
    display: flex;
    justify-content: flex-end;
}
.end_rwm ul li {
	float: left;
	width: 130px;
	text-align: center;
}

.end_rwm ul li:nth-child(2) {
	margin-left: 40px;
}

.end_rwm img {
	width: 104px;
	height: 104px;
}

.end_rwm p {
	font-size: 14px;
	margin-top: 2px;
	text-align: center;
}

.end_linke{
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

.yqljitem {
  box-sizing: border-box;
  position: relative;
  transition: all .3s;
  background: rgba(255, 255, 255, 0);
  color: #fff;
  width: 31%;
  height: 41px;
  border: 1px solid rgba(255, 255, 255, .2);
}

.yqljitem:hover {}

.yqljitem:hover p {
  background: url(../images/qylj_xl2.png) no-repeat 94% center;
}

.yqljitem p {
  font-size: 16px;
  letter-spacing: normal;
  color: #fff;
  height: 41px;
  line-height: 41px;
  padding: 0 20px;
  background: url(../images/qylj_xl.png) no-repeat 94% center;
  cursor: pointer;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.yqljitem .lj_box {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 110%;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, .1);
  border-radius: 5px;
  padding: 10px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
  z-index: 999;
}

.yqljitem .lj_box a {
  display: block;
  line-height: 34px;
  font-size: 16px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.yqljitem .lj_box a:hover {
  color: #1F74C2;
}

.yqljitem:hover .lj_box {
  bottom: 103%;
  opacity: 1;
  visibility: visible;
}







@media screen and (max-width:1800px) {}

@media screen and (max-width:1600px) {}

@media screen and (max-width:1400px) {
	.px1400 {
		width: auto;
		margin-left: 20px;
		margin-right: 20px;
	}
	.foot-c{
		margin-left: 5%;
	}
}

@media screen and (max-width: 1300px) {
	.foot-l img{
		max-height: 55px;
	}
}
@media screen and (max-width: 1200px) {
	.logo img{
    height: 65px;
}
	.top-r{
    margin-left: 50px;
}
	.foot-l img{
		max-height: 50px;
	}
	.foot-c{
		margin-left: 3%;
	}
	.foot-r ul li{
		width: 110px;
	}
	.foot-r p{
		font-size: 12px;
	}
	.foot-r ul li:nth-child(2){
		margin-left: 20px;
	}
}
@media screen and (max-width: 1100px) {
	.foot-c p{
		font-size: 12px;
	}
}

@media screen and (max-width:1024px) {
	body {
		padding-top: 60px !important;
	}
	.pc {
		display: none !important;
	}
	.banner .slick-slide a:before {
		display: none;
	}
	.m-top {
		max-width: 1920px;
		margin: 0 auto;
		position: fixed;
		right: 20px;
		top: 18px;
		width: 25px;
		height: 25px;
		z-index: 9999;
	}
	.wap {
		display: block !important;
	}
	.wap-menu {
		position: absolute;
		top: 0;
		right: 0;
		z-index: 99999;
		font-size: 0;
	}
	.wap-menu img {
		height: 25px;
	}
	.close-menu {
		display: none;
		position: absolute;
		right: 0;
		top: 0;
	}
	.m-head {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		background: #3264b4;
		z-index: 999;
		padding: 10px 20px;
	}
	.m-logo {
		font-size: 0;
	}
	.m-logo a {
		font-size: 0;
		line-height: 40px;
		display: block;
	}
	.m-logo img {
		max-height: 40px;
		max-width: 80%;
		vertical-align: middle;
	}
	.m-tlink {
		font-size: 12px;
		padding: 10px 15px 0 15px;
		color: rgba(255, 255, 255, 0.6);
	}
	.m-tlink a {
		font-size: 12px;
		margin: 0 8px;
		color: #fff;
		display: inline-block;
		line-height: 24px;
		/*background: #fff;*/
		line-height: 24px;
		border-radius: 5px;
	}
	.m-tlink a img {
		vertical-align: -2px;
		padding-right: 5px;
		height: 14px;
	}
	.m-tlink a img:last-child {
		height: 7px;
		vertical-align: middle;
	}
	.m-search {
		margin: 0 15px;
		padding-right: 50px;
		padding-left: 10px;
		padding-top: 5px;
		padding-bottom: 5px;
		position: relative;
		line-height: 35px;
		/* background: #fff; */
		margin-top: 15px;
		margin-bottom: 15px;
		border: 1px solid #fff;
	}
	.m-search input[type="text"] {
		display: block;
		width: 100%;
		line-height: 25px;
		background: none;
		color: #fff;
		font-size: 12px;
	}
	.m-search input[type="text"]::placeholder {
		color: #fff;
	}
	.m-search input[type="image"] {
		position: absolute;
		right: 10px;
		top: 10px;
		height: 15px;
	}
	.m-nav {
		position: fixed;
		top: 60px;
		right: -100%;
		bottom: 0;
		z-index: 999;
		background: #3264b4;
		border-top: 1px solid rgba(255, 255, 255, 0.2);
		overflow-y: scroll;
		width: 100%;
		max-width: 375px;
	}
	.m-nav .top-r {
		color: #fff;
		padding-left: 15px;
	}
	.m-nav ul {
		padding: 0 15px;
		/* border-top: 1px solid rgba(255, 255, 255, 0.2); */
	}
	.m-nav ul li {
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
		position: relative;
	}
	.m-nav ul li>span.on {
		transform: rotateZ(90deg);
	}
	.m-nav ul li ul {
		display: none;
	}
	.m-nav ul li ul li {
		border: none;
	}
	.m-nav>ul>li a {
		display: block;
		font-size: 14px;
		line-height: 20px;
		padding: 15px 0;
		position: relative;
		color: #fff;
	}
	.m-nav>ul>li ul li a {
		padding: 10px 0;
	}
	.m-nav>ul>li>span {
		position: absolute;
		width: 20px;
		height: 20px;
		background: url(../img/m-nav_down.png) no-repeat;
		background-size: 14px 14px;
		background-position: center center;
		right: 0;
		top: 15px;
		cursor: pointer;
		display: block;
		color: #fff;
		transition: all 0.3s;
	}
	
	.foot{
		padding: 20px 0;
	}
	.foot-l, .foot-c, .foot-r{
		float: none;
		width: auto;
		margin-left: 0;
		text-align: center;
	}
	.foot-l{
		line-height: inherit;
	}
	.foot-c{
		margin-top: 20px;
	}
	.foot-r ul li{
		float: none;
		display: inline-block;
	}
}
@media screen and (max-width:900px) {
	.foot .px1400{display:block}
	.end_rwm{
    display: block;
}
	.foot-l .end_logo{text-align:center}
	.foot-copyright p{padding:0 !important}
}
@media screen and (max-width:768px) {
	.foot-l .end_logo img{
    max-height: 60px;
}
}

@media screen and (max-width:480px) {}

@media screen and (max-width:375px) {
.foot-l img{
		max-height:40px;
	}

}

@media screen and (max-width:320px) {}